set CP=antlr-2.7.6rc1.jar
set CP=%CP%;cclass.lkey.converter.jar
set CP=%CP%;commons-collections-3.1.jar
set CP=%CP%;commons-logging.jar
set CP=%CP%;dom4j-1.6.1.jar
set CP=%CP%;hibernate-core.jar
set CP=%CP%;jboss-javaee.jar
set CP=%CP%;log4j-1.2.13.jar
set CP=%CP%;ojdbc6.jar
set CP=%CP%;slf4j-api-1.5.0.jar
set CP=%CP%;slf4j-jcl-1.5.0.jar

java -cp %CP% com.tandbergtv.content.lookupkey.LookupKeyConverter
